# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = libaccounts-glib
pkgbase = libaccounts-glib
pkgver = 1.25-7
pkgdesc = Glib-based client library for accessing the online accounts database
url = https://gitlab.com/accounts-sso/libaccounts-glib
builddate = 1647389285
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1055087
arch = aarch64
license = LGPL
depend = glib2
depend = libxml2
depend = sqlite
makedepend = python-gobject
makedepend = gobject-introspection
makedepend = vala
makedepend = meson
makedepend = check
